import { expect, test } from '@playwright/test';

test('Index page has expected h1', async ({ page }) => {
	await page.goto('/');
	await expect(page.getByRole('heading', { name: 'กองสรรหาบุคคล (Recruitment Division)' })).toBeVisible();
});

test('About page has expected h1', async ({ page }) => {
	await page.goto('/about');
	await expect(page.getByRole('heading', { name: 'กองสรรหาบุคคล' })).toBeVisible();
});
